Subject: Re: bug#32106: 25.2: tabulated-list-resize-current-column [PATCH INCLUDED]

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Jun 2019 16:37:39 +0200

Drew Adams <[email-masked]> writes:

> Yes, this is welcome.  There are a few (relatively minor)
> problems with it, which are easily corrected.  The code
> below is a bit better, I think.

Looks good.  I've now added some documentation and then pushed these
changes to the trunk.

Finding the right key pair to bind these one was a struggle, though.
w/n would be natural for widen/narrow, right?  But n is taken.  So I
thought e/s for expand/shrink?  s is taken in *Buffer List* buffers,
which is probably the most prominent use case for the mode.

So I went with w/c for widen/contract, but that's a bit eh...

Bikeshedding is welcome!

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no